.PortalMenu {
    display:inline;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    padding: 2px;
}
.PortalMenu .Item {
    background-color: #dad0be;
    color: #000;
    text-decoration: none;
    padding: 4px;
}
.PortalMenu .On {
    background-color: #F90;
}
.PortalMenu .On:hover {
    background-color: #F91;
}
.PortalMenu .Off {

}
.PortalMenu .Off:hover {
    background-color: #FC0;
}


